Subject: Philanthropy Idea for Fortune Panel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Oct 2000 01:51:00 -0700 (PDT)

Ken:

The attached one pager describes an embryonic idea for a new philanthropy 
venture that might be of interest for your panel discussion with Michael Dell 
at the Fortune conference on October 12th.

It is inspired by the populist arguments on the campaign trail against 
partial social security privatization.  I believe that if a greater number of 
Americans were corporate investors there would be a greater buy in to not 
only social security reform but to sound economic policies.  I also believe 
that redistributionist arguments would carry less weight.

- Rob